Subject: Re: External Monitor under Pismo

From: [email-masked] (Jason E. Stewart)
Date: 03 Apr 2001 19:03:28 -0700

"Tuomas Kuosmanen" <[email-masked]> writes:

> Hi!
>
> "mirror" works fine for me even on kernel 2.4.3 on my Pismo. Weird. This
> kernel is from Ben's rsync and it contains the pismo sleep code as well.
>
>     rsync -avz --delete penguinppc.org::linux-2.4-benh linux-2.4-benh
>
> I got scared because I am going to GUADEC (a GNOME conference in
> Denmark) this weekend and it would have sucked badly if it didnt work,
> but so far it looks good :o)
>
> I originally had just a binary of "mirror" which worked, but I compiled
> the one which was attached to Jason's mail and it worked as well.

Glad it helped. I updated my copy of 2.4-benh, and it works now???!!!
So I'm really happy ;-)

Now...

Since I'm mirroring the LCD I only get 1024x768, and the pismo can
drive a 1600x1200@16 bit depth. So what needs to happen to aty128fb.c
to support the external monitor, and what can I do to make it happen??

Thanks,
jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/